Bug 816439 - RFE: "csprocessor info" to output spec revision
RFE: "csprocessor info" to output spec revision
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 00:41 EDT by Joshua Wulf
Modified: 2014-10-19 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.23.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 21:29:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-04-26 00:41:28 EDT
Can we have the info command also output the current spec revision?

Then I will have the bug reporting tool check for the presence of a csprocessor.cfg, and if it detects one run "csprocessor info" and add the output to the bug report. 









cspclient-0.23.2-1.noarch
OS: Fedora release 15 (Lovelock)

JAVA: java version "1.7.0_01"
Java(TM) SE Runtime Environment (build 1.7.0_01-b08)
Java HotSpot(TM) 64-Bit Server VM (build 21.1-b02, mixed mode)
Comment 1 Lee Newson 2012-04-26 01:03:22 EDT
Added in 0.23.3.

The info command will now display the topic revision as well.
Comment 2 Lee Newson 2013-06-06 21:29:20 EDT
Closing and setting as current release as no QA was performed by the original reporter. If there is still an issue with this bug still than please re-open it.

Note You need to log in before you can comment on or make changes to this bug.